Subject: Re: configure help
From: [email-masked] (Michael Hirmke)

30 Jan 1998 17:35:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Kelly,

[...]
>When I try to run configure, all I get is this output:  sh ./configure : =
>(null) =20
>What's configure's problem?  When I run sh configure all I get is the =
>help burst that configure spits out.  I'm trying to configure for the =
>cdk.
>
>Any help would be appreciated at this point.

You have to remount your partitions in binary mode, delete the source
code tree and unpack it again.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".